/*--Sandra MacDonell custom.css--*/
@import url('https://fonts.googleapis.com/css2?family=family=Roboto:wght@300;400&display=swap');
:root {
  /* Colors */
  --primary-brand-color: #0077C7;
  --secondary-brand-color: #4f008a;
}

/*Create equal height, 50% width columns on desktop*/
.row.eq-height {display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap: wrap;}
.row.eq-height .col-xs-12 {-ms-flex: 0 0 100%;flex: 0 0 100%;max-width: 100%}
@media (min-width: 768px){.row.eq-height .col-md-6{-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%}}
@media (min-width: 992px){.row.eq-height .col-lg-4{-ms-flex: 0 0 33.333333%;flex: 0 0 33.333333%;max-width: 33.333333%}}

@media (min-width: 576px){.container-sm{max-width: 540px;}}
@media (min-width: 768px){.container-sm,.container-md{max-width: 720px;}}
@media (min-width: 992px){.container-sm,.container-md,.container-lg{max-width: 960px;}}
@media (min-width: 1200px){.container-sm,.container-md,.container-lg,.container-xl{max-width: 1140px;}}

.row.no-gutters{margin-right:0;margin-left:0;}
.row.no-gutters>[class*=col-]{padding-right:0;padding-left: 0;}

.align-items-center{align-items:center}
/*--Typography--*/
body {
    font-family: 'Roboto', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}
.font-sans{font-family: Roboto, sans-serif !important}
.text-white{color:#fff}

.secondary-brand-color {
    color: var(--secondary-brand-color);  
}
.custom-top p, .custom-top i, .custom-top li, .custom-bottom p, .custom-bottom i, .custom-bottom li, #custom-content p, #custom-content i, #custom-content li {
    font-size: 1.1rem;
}
.opaque {
    opacity: 1 !important;
}
.content-title .container,
.inner-main-content .container,
 #custom-content .container {
    width: 100%;
    max-width: 1440px;
    margin-left: auto;
    margin-right: auto;
}

.content-title .content-title-inner .col-sm-12 {
    padding-left: 0;
}

/*
#secondary-logo {
    background-color: #fff;
    padding: 0 8px;
    height: 50px;
    width: 210px;
    display: flex;
    align-items: center;
}
@media (min-width: 768px) {
    #secondary-logo {
        height: 60px;
        width: 300px;
    }
}
@media (min-width: 992px) {
    #secondary-logo {
        height: 75px;
        width: 300px;
    }
}
#secondary-logo img {
    max-width: 100%;
}
*/


@media (max-width: 510px) {
    #header .container .row-flex:nth-child(2) .column {
        flex: none;
        margin-top: 13px;
    }
    #secondary-logo {
        width: calc(100% - 45px);
    }
    #secondary-logo img {
        max-width: 100%;
    }
}

.nav-primary {
    opacity: 0;
}
@media (max-width: 991px) {
    #header.secondary-color .container .row-flex:nth-child(2) .column-end .navbar-toggler span, 
    #header.secondary-color .map-filter-wrapper .row-flex:nth-child(2) .column-end .navbar-toggler span {
        border-color: #000;
    }
}

#header .container .navbar-toggler,
#header .container .navbar-toggler span {
    background-color: #fff;
    border-color: #A0A0A0;
}
@media (min-width: 992px) {
    body.header-transparent #header .container .nav-primary .nav-link{
        color: #000 !important;
    }
}
@media (min-width: 992px) and (max-width: 1059px) {
    body.header-transparent #header .container .row-flex:nth-child(3) .nav-primary-wrapper {
        margin-top: -45px;
    }
}
body.header-transparent .main{padding-top:0!important}
body.header-transparent .cover{margin-top:0!important}


body.header-transparent #header .container .row-flex:first-child > ul li a,
body.header-transparent #header .container .row-flex:first-child > ul li a .fa.social {
    color: #000;
}
#header ul li a .fa.social {
    color: #A0A0A0 !important;
    border: 2px solid #A0A0A0 !important;
    border-radius: 50%;
    height: 22px;
    font-size: .9em;
    line-height: 21px;
    text-align: center;
    width: 22px;
}

/* Header bottom border */
#header {
    background-color:#fff !important;
    border-bottom: 2px solid #000;
}

/* Hide login button from header */
    /* Mobile */
    #header .container .row-flex:first-child > ul > li:nth-child(1),
    #header .map-filter-wrapper .row-flex:first-child > ul > li:nth-child(1) {
        visibility: hidden;
    }
    /* Desktop */
    #header .container .row-flex:nth-child(2) .column-end>ul.list-inline:nth-child(2) > li:nth-child(1),
    #header .map-filter-wrapper .row-flex:nth-child(2) .column-end>ul.list-inline:nth-child(2) > li:nth-child(1) {
        display: none;
    }


.content-title {
    background-color: #000;
    border-bottom: 1px solid #000;
}
.content-title .white {
    color: #fff;
}

#home-bodycontent .cover-title {
    top: unset;
    bottom: 0;
    opacity: 0;
    transform: none;
    transition: color .2s linear;
}
#home-bodycontent .cover-title .container {
    max-width: 100% !important;
    padding: 0 !important;
}
#agent-hero {
    width: 720px;
    max-width: 100%;
    margin: 0 auto;
}
@media (min-width: 767px) {
    #agent-hero {
        float: right;
        margin: 0 30px 30px;
    }
}
#froala-editor:not(.fr-top) #agent-hero {
    display: none;
}
.cover-title-inner #agent-hero {
    display: block !important;
}
#agent-hero > img {
    display: block;
    float: right;
    width: 720px;
    max-width: 100%;
    height: auto;
    box-shadow: 1px 1px 14px rgb(0 0 0 / 50%);
}
#agent-hero-contact {
    background-color: #201d1d;
}
#agent-hero-contact h2 {
    font-size: 22px;
}
#agent-hero-contact a {
    color: #fff;
    transition: color .2s linear;
}
#agent-hero-contact a:hover {
    color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    text-decoration: none;
}
#agent-hero-contact h3 {
    font-size: 16px
}
#agent-hero-social {
    background-color: rgba(0,0,0,0.5)
}
#agent-hero-social .img {
    filter:brightness(0) invert(1)
}
#agent-hero-social a {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
    margin-left: 4px;
    background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    font-size: 25px;
    color: #fff;
    text-align: center;
    line-height: 40px; 
    text-decoration: none;
    transition: background-color .2s linear;
}
#agent-hero-social a:hover {
    background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) - 3%),1);
}

/*--Hero Header Slideshow--*/
.cover.cover-center.agent {
    height: 460px !important;
}
@media (min-width: 767px) {
    .cover.cover-center.agent {
        min-height: calc(100vh - 110px);
    }
}
.cover-image.cover-overlay {
    opacity: .5 !important;
}
#home-bodycontent .cover-image.cover-overlay,
#home-bodycontent .bg-underlay {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover !important;
    background-position: center !important;
    background-repeat:no-repeat !important;
}

.information-bar {
    margin-top: 0 !important;
    background-color: #000;
}
/*--Custom Testimonials--*/
#testimonials {
    padding: 0 28px;
}
#testimonials .testimonial-nav {
    position: relative;
    display: flex;
    justify-content: space-between;
}
#testimonials .testimonial-nav .fa-quote-right {
    margin-top: 4px;
    font-size: 32px;
    color: var(--secondary-brand-color);
}
.section-inverse #testimonials .testimonial-nav .fa-quote-right {
    color: #fff;
}
#testimonials .carousel-control {
    position: relative;
    width: unset;
    background-image: none;
    font-size: 28px;
    color: #999;
    text-shadow: none;
}
#testimonials .carousel-control span:nth-child(1) {
    position: relative;
    top: unset;
    right: unset;
    left: unset;
    margin-top: 0;
}
#testimonials .carousel-control span.icon-prev::before {
    content: '\f053';
    font-family: FontAwesome;
}
#testimonials .carousel-control span.icon-next::before {
    content: '\f054';
    font-family: FontAwesome;
}
#testimonials .carousel-item .star-rating {
    text-align: center;
}
#testimonials .carousel-item > i {
    font-style: normal;
    font-weight: normal;
}
/*-Limit to 6 lines-*/
#testimonials .carousel-item i {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    text-align: center;
}

/*--Custom Featured Listings--*/
#featured-listings .owl-carousel .owl-nav button {
    background-color: #201D1D;
    display: flex;
    align-items: center;
    justify-content: center;
}
#featured-listings .owl-carousel .owl-nav button i {
    font-size: 14px !important;
}

/*--Custom Horizontal Search--*/
.custom-bottom #horizontal-search {
    padding-bottom: 0 !important;
}
.custom-bottom #horizontal-search .form-group {
    padding: 0px 2px;
}
.custom-bottom #horizontal-search .form-control {
    min-height: 55px;
    border: 0;
}
.custom-bottom #horizontal-search .location-form-group .form-control,
.custom-bottom #horizontal-search .form-group>.form-control {
    border-bottom: 1px solid rgba(0, 0, 0, .4);
    font-size: 15px;
    line-height: 24px;
}
.custom-bottom #horizontal-search .tokenfield.form-control {
    padding: 17px 20px 14px;
}
.custom-bottom #horizontal-search button.form-control {
    padding: 6px 12px;
}
.custom-bottom #horizontal-search .form-group .btn {
    height: 56px;
}
.custom-bottom #horizontal-search .bootstrap-select .dropdown-toggle:focus,
.custom-bottom #horizontal-search .bootstrap-select .dropdown-menu > li > a:focus{
    outline: none !important;
}
.custom-bottom #horizontal-search .bootstrap-select .dropdown-menu > li.selected {
    background-color: #cecece;
}
@media only screen and (max-width: 767px) {    
    .custom-bottom #horizontal-search .form-group:nth-child(n+2):nth-child(-n+7) {
        display: none;
    }
}

#home-bodycontent #about,
body:not(#home-bodycontent) #seo-areas,
body:not(#home-bodycontent) #testimonials-carousel {
    display: none;
}
#contact-bodycontent .content-title-inner h1,
#contact-bodycontent #contact-form h3 {
    opacity: 0;
}
#testimonials-bodycontent .col-layout-main .row .col-md-8 {
    width: 100% !important;
    margin-top: 3rem;
}
#testimonials-bodycontent .col-layout-main .row .col-md-4 {
    display: none;
}
#contact-bodycontent .main-wrapper + .container-fluid {
    display: none;
}

#mortgage-calculator .calc-tip-wrapper{z-index:1!important}

#testimonials-form > .container,
#contact-form > .container {
    background-color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
    color: #fff;
}
#testimonials-form > .container .form-group label,
#contact-form > .container .form-group label {
    color: rgba(255,255,255,0.8);
}
#testimonials-form > .container .btn,
#contact-form > .container .btn {
    background-color: #fff;
    color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}
#testimonials-form > .container .btn i,
#contact-form > .container .btn i {
    color: hsla(var(--colorPrimary-h,0),var(--colorPrimary-s,0%),calc(var(--colorPrimary-l, 25%) + 0%),1);
}

@media (max-width: 580px), screen and (orientation: portrait) {
    .cover-image {
        background-size: cover;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-prev {
        left: -40px;
    }
    .listing-carousel-wrapper .owl-carousel button.owl-next {
        right: -40px;
    }
}
.post-content p {
    color: #575757;
}
.footer-top-right p {
    color: #f0f0f0 !important;
}

#blog-bodycontent .sidebar .common-widget + .widget {
    display: none;
}